DEVMEM2(1)

NAME
devmem2 - simple program to read/write from/to any location in memory

SYNOPSIS
devmem2 address [type [data]]

DESCRIPTION

devmem2 is a simple program to read/write from/to any location in memory. Useful when debugging embedded boards, e.g. beagleboard.

OPTIONS

address
    Memory address to act upon.

type
    Access operation type: [b]yte, [h]alfword, [w]ord.

data
    Data to be written.

AUTHOR
devmem2 was written by Jan-Derk Bakker <jdb@lartmaker.nl>.

This manual page was written by Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>, for the Debian project (and may be used by others).